/*
 * Custom CSS
 * theme-skin override
 */
 body {
    padding-top: 180px;
 }
 
 .datos-ayto img{
 	filter: brightness(0) invert(1);
	height: 120px;
 }
 .navbar .navbar-brand {
 	width:265px;
	margin-top: 20px;
 }
 body.sticky .navbar .navbar-brand {
	margin-top: 0;
 }
 
.hide-controls .carousel-control {display: none;}
 

body .navbar .navbar-brand {
    width: 105px;
	height: auto;
}
body.sticky .navbar .navbar-brand {
    width: 65px;
	margin-top: 15px;
}
body .navbar .navbar-brand img {
    width: 100%;
	height: auto;
}
@media (max-width: 991px) {
 body {
    padding-top: 138px;
 }
.navbar .site-header .navbar-brand {
	width: 75px;
}
}


@media (min-width: 768px) {
  .menuPie .col-sm-3 {
    width: 18%;
  }
  .menuPie {
    margin-left: -20px;
  }
}

/********************************************************************************************/
/*** BLOQUE CATEGORÍAS EN SECCION QUÉ ES ***/
/********************************************************************************************/

.pm-text-advanced-content blockquote {
  padding: 0px;
  border-left: 0px;
}
.pm-text-advanced-content blockquote p.detail-quote2{
  font-weight: bold;
  color: #3D9FA0;
}

/********************************************************************************************/
/*** NOTICIAS PORTADA Y ACTUALIDAD ***/
/********************************************************************************************/


http://adminportales.a21provinciasevilla.es/system/workplace/editors/editor_main.jsp?resourcelist=&resource=%2F.resources%2Fcss%2Fstyles.css# h3.card-title{
 	font-size: 15px;
 }
 
.listado-card .card-block .cat{
	display: none;
}

.home .listado-card {
	margin-top: 50px;
	margin-bottom: 0px;
}
.home .listado-card .card-title{
	font-size: 21px;
	margin-top: -10px;
}

.listado-card .card-block {
    padding: 7px 15px;
}

.listado-card .card:hover .meta {
    color: #3d9fa0;
}



/********************************************************************************************/
/*** DATOS DINÁMICOS ***/
/********************************************************************************************/

.bannersdatosdinamicos{
    margin-bottom: 40px;
}

.listadoDatosDinamicos span.type{
	display:none;
}

.listadoDatosDinamicos .picture.img-fullwidth img {
    /*filter: opacity(0.5);*/
    height: 150px;
    /*object-fit: cover;*/
	object-fit: scale-down;
    border: none;
	margin-bottom: 35px;
}

.listadoDatosDinamicos .pic-image{
 	filter: opacity(0.5);
}

/*.listadoDatosDinamicos p.tiles-img {
	position: absolute;    
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    color: #3D9FA0;
    font-size: 22px;
	font-weight: bold;
    text-align: center;
	opacity: 1; 
	z-index: 10;
	background-color: rgba(255, 255, 255, 0.7);
	width: 100%;
}*/

.listadoDatosDinamicos p.tiles-img {
    position: absolute;
    top: 140px;
    left: 50%;
    transform: translateX(-50%);
    /*color: #3D9FA0;*/
    font-size: 21px;
    font-weight: bold;
    text-align: center;
    opacity: 1;
    z-index: 10;
    background-color: rgba(255, 255, 255, 0.7);
    width: 100%;
    padding: 10px;
    box-sizing: border-box;
    line-height: 1.25;
}
.listadoDatosDinamicos a{
	color: #2e7576;/*#3D9FA0;*/
	font-weight: bold;
	opacity: 1; 
	text-transform: uppercase;
}
.panelcaption .pic-caption{
	background: #3D9FA0;
}



/********************************************************************************************/
/*** ULTIMOS DATOS ***/
/********************************************************************************************/

.listado-dynamic.last-data .title {
    /*font-size: 14px;
    font-style: italic;
    text-decoration: underline;*/
    margin-bottom: 0;
	text-align: right;
	color: transparent;
}
.listado-dynamic.last-data .title:before {
	content: "+ ";
}





/********************************************************************************************/
/*** CALENDARIO ***/
/********************************************************************************************/

.home .calendario .listado .title {
    margin-top: 0;
	display: none;
}

.calendar {
    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
	margin-top:30px;
}

.pm-calendario .listado .title,
.calendario .listado .title {
    margin-top: 24px;
}


.calendar thead{
	background-color: #555;
	color: white;
}

.calendar thead tr th{
	color: white;
	font-size: 21px !important;
	font-weight: bold;
}

.calendar .datepicker table .day.active,
.calendar .datepicker table .day:hover {
    color: white;
	text-decoration: none;
    font-weight: bold;
    background-color: #3D9FA0;
    border: 0;
    padding: 0;
}

.calendar .datepicker table .day:hover {
    background-color: #9EDADA;
}
.calendario .calendar{
	margin-bottom: 30px;
}
.calendario .calendar #sandbox-container{
	border-bottom: 2px solid #3D9FA0;
}
.calendario .listado{
	margin-top: 30px;
}
.calendario .listado .pmicon-stack{
	color: #3D9FA0;
}
.calendario .listado #detail-day p{
	display: none;
}



/********************************************************************************************/
/*** SLIDER Y MENÚ ***/
/********************************************************************************************/

.navbar .navbar-collapse .navbar-nav > li > a {
    font-size: 17px;
}

.navbar .submenu-wrapper .submenu-content ul li strong {
    color: #3c3c36;
}


.navbar .submenu-wrapper .submenu-content ul li a:hover strong{
    color: #3D9FA0;
}

.tp-caption.very_big_black  {
	text-shadow: 5px 5px 4px gray;
	color: #389696;
	background: none;
	/*font-size: 500%px !important;*/
	-webkit-text-stroke: 1px #ACDCDD;
}

.tp-caption a::before  {
	content: none !important;
}

.pm-slider.simple .caption:not(.tp-caption) {
 	display: none;
}
 
@media (max-width: 480px) {
 
 .pm-slider.simple .caption {
 	display: block;
    width: 100%;
    left: auto !important;
}
 
 .pm-slider.simple .caption.caption-text {
     font-size: 3rem !important;
}
 
 .pm-slider.simple .caption.caption-img {
    top: 50% !important;
 }
 .pm-slider.simple .caption.caption-img img {
    width: 40% !important;
	height: auto !important;
 }
 
 

}
 

/********************************************************************************************/ 
/*** CARRUSEL DATOS PORTADA  ***/
/********************************************************************************************/

.datosportada .section a{
	font-size: 1.1em;
	color: white;
	font-weight: bold;
}


.datosportada .section a p{
	padding-top: 10px;
	line-height: 1.5;
}

.datosportada .section img{	
	float: left;
	width: 65px;
	margin-right: 5px;
}

.datosportada .section{
	background-color: #3D9FA0;
	overflow: hidden;
	padding-right: 4px;
	padding-left: 4px;
}

.datosportada .item{
	margin-bottom:30px;
}


@media (min-width: 900px) and (max-width: 1600px) {
	.datosportada .section{
		min-height: 150px;
	}
	.datosportada .section img{	
		float: none;
		margin-left: 0px;
	}
	.datosportada .section a p{	
		padding-top: 0px;
	}
}

@media (min-width: 1600px) and (max-width: 1900px) {
	.datosportada .section{
		min-height: 100px;
	}
}
@media (min-width: 1900px) {
	.datosportada .section{
		min-height: 70px;
	}
}


/*
.datosportada .bxslider .slider:nth-child(2n) .section{
	background-color: #4ABBBB;
}
.datosportada .bxslider .slider:nth-child(3n) .section{
	background-color: #60C4C4;
}
.datosportada .bxslider .slider:nth-child(4n) .section{
	background-color: #80D0D0;
}
*/


/********************************************************************************************/
/** BOLETÍN SOCIOECONOMICO **/
/********************************************************************************************/
.boletin-socioeconomico p{
	background-color: #E7F5F5;	
	border-color: #3D9FA0;
	padding: 7px;
}


/********************************************************************************************/
/*** OTROS SERVICIOS Y TEMAS ***/
/********************************************************************************************/

.listado.solr.special-services {
    margin-top: 0;
}

.tramites-servicios .other-services .listado.solr {
    margin-bottom: 50px;
}

.tramites-servicios{
	background: none;
	background-color: #3D9FA0;
}

.tramites-servicios .item a p {
    font-size: 17px;
}

.other-services-blocks .procedure-item:hover a{
    color: #9EDADA;
}


/*
@media (min-width: 992px) {
	.special-services-blocks .col-md-2 {	
		width: 20%;	
	}
}*/


/********************************************************************************************/
/*** PIE DE PÁGINA ***/
/********************************************************************************************/
.datos-ayto img {
    margin-bottom: 15px;
}

.special td{
	border-bottom: 1px dotted #ddd;
}
/********************************************************************************************/
/*** CALENDARIO ***/
/********************************************************************************************/

.calendarioPortada .col-xs-10{
	padding-left:2px
}

.calendarioPortada .col-xs-2{
	padding-left:25px
}
.calendarioPortada .row{
	padding-left: 5px
}
